## txw2 0.1+20070624

=== debian/control ===
Source: txw2
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: James Page <james.page@canonical.com>
Build-Depends: ant, cdbs, debhelper (>= 7), default-jdk
Build-Depends-Indep: default-jdk-doc, junit, maven-repo-helper
Standards-Version: 3.9.2
Homepage: https://txw.dev.java.net/
Vcs-Git: git://git.debian.org/git/pkg-java/txw2.git
Vcs-Browser: http://git.debian.org/?p=pkg-java/txw2.git

Package: libtxw2-java
Architecture: all
Depends: ${misc:Depends}
Description: Typed XML Writer for Java
 A Java library that allows client applications to write arbitrary
 well-formed typed XML documents.

Package: libtxw2-java-doc
Architecture: all
Section: doc
Depends: default-jdk-doc, ${misc:Depends}
Suggests: libtxw2-java
Description: Documentation for Typed XML Writer for Java
 A Java library that allows client applications to write arbitrary
 well-formed typed XML documents.
 .
 This package provides the API documentation for libtxw2-java.
