=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/class/ant.mk
include /usr/share/cdbs/1/rules/debhelper.mk

JAVA_HOME         := /usr/lib/jvm/default-java
PACKAGE           := txw2
VERSION           := 20070624
DEB_ANT_BUILD_TARGET := jar javadoc

binary-post-install/lib$(PACKAGE)-java::
	mh_installpoms -plib$(PACKAGE)-java
	mh_installjar -plib$(PACKAGE)-java -l debian/poms/$(PACKAGE).pom build/$(PACKAGE).jar 

get-orig-source:
	svn export -r {2007-06-24} https://svn.java.net/svn/jaxb~version2/trunk/txw2
	tar -czf ../txw2_0.1+$(VERSION).orig.tar.gz txw2 --exclude "*.jar" --exclude "*.zip"
	rm -Rf txw2
