## txw2 0.1+20110809

=== debian/changelog ===
txw2 (0.1+20110809-1) unstable; urgency=low

  [ Ade Lee ]
  * New upstream release.
  * Use maven for the build.

  [ Emmanuel Bourg ]
  * debian/control:
    - Standards-Version updated to 3.9.5 (no changes)
  * Switched to debhelper level 9

  [ Timo Aaltonen ]
  * rules: Fix get-orig-source target.
  * maven.rules: Codemodel uses debian versioning.
  * Drop the javadoc package.
  * control: Use anonscm for the Vcs urls.
  * copyright: Fix lintian issues.
  * Add a classpath file, and javahelper to build-depends.
  * control: Add myself as uploader.
  * control: Run wrap-and-sort.
  * Added a patch to fix build with current args4j.

 -- Timo Aaltonen <tjaalton@debian.org>  Mon, 01 Sep 2014 10:59:08 +0300
