=== debian/control ===
Source: txw2
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders:
 James Page <james.page@canonical.com>,
 Timo Aaltonen <tjaalton@debian.org>
Build-Depends:
 cdbs,
 debhelper (>= 9),
 default-jdk,
 javahelper,
 maven-debian-helper (>= 1.5)
Build-Depends-Indep:
 ant,
 junit4,
 libargs4j-java (>= 1.0),
 libcodemodel-java (>= 2.4),
 librelaxng-datatype-java (>= 1.0),
 librngom-java,
 libstax-java,
 libxsom-java,
 maven-repo-helper
Standards-Version: 3.9.5
Homepage: https://txw.dev.java.net/
Vcs-Git: git://anonscm.debian.org/pkg-java/txw2.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-java/txw2.git

Package: libtxw2-java
Architecture: all
Depends: ${maven:Depends}, ${misc:Depends}
Recommends: ${maven:OptionalDepends}
Description: Typed XML Writer for Java
 A Java library that allows client applications to write arbitrary
 well-formed typed XML documents.
