=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/javahelper.mk
include /usr/share/cdbs/1/class/maven.mk

JAVA_HOME         := /usr/lib/jvm/default-java

get-orig-source:
	debian/orig-tar.sh r3772 20110809
