=== debian/watch ===
version=3
opts="uversionmangle=s/-(alpha|beta)-/~$1/" \
  https://svn.java.net/svn/jaxb~version2/tags/ \
  txw2-project-(\d.*)/ debian debian/orig-tar.sh
